/* CSS Document */

body {
margin:0;
padding:0;
background:#FEDB65;
background-image:URL(back.gif);
text-align:center;
}
a         {text-decoration: none}
A:visited    {color:grey}
A:link        {color: white}
a:hover    {color: red}
       


#obsah {
width:900px;
margin:1em auto;
border: none;
text-align:center;
font-family:verdana;
font-size:1em;
Background:#EE7D37;
}

#levypanel {
float: left;
width: 140px;
margin:10;
padding:0.5em;

height:600px;
Background:#853503;
font-size:1.2em;
text-align:left;
}

/*#levypanel-obsah {
height:600px;
margin:10; 
padding: 0.5em 1em;
Background:#853503; 
font-size:1.2em;
text-align:left;
}  */

#hlavnipanel {
margin:0 0 0 0px; 
padding:0;
Background:yelouw;
color: black;  
font-weight:bold;  
}       
#hlavnipanel-obsah {
margin-left:120px; 
height:600px;

padding: 1em 5em;
color: black; 
text-align:left; 
font-size:0.7em;
  
} 
